@charset "UTF-8";
/************************************************
    ページタイトル
*************************************************/
.page__title::after {
  content: 'SERVICES';
}

/************************************************
    Intro
*************************************************/
.services__intro {
  font-size: 0.75em;
  line-height: 1.875;
  text-align: center;
  padding: 0 1.25rem;
  margin-top: 0.625em;
}

/************************************************
    Navigation
*************************************************/
.services-nav {
  font-size: 0.84375em;
  -js-display: flex;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-top: 3.66667em;
  position: relative;
  z-index: 1;
}

.services-nav__item {
  padding: 0 2.5em;
  margin: 0.375em 0;
}

.services-nav__item:nth-of-type(even) {
  border-left: 1px solid currentColor;
}

/************************************************
    SERVICE
*************************************************/
.services {
  max-width: 80rem;
  margin: 0.625rem auto 0;
}

.service {
  font-size: 0.75em;
  text-align: center;
  padding: 8.75rem 1.25rem 3.125rem;
  border-bottom: 1px solid black;
  margin-top: -5.625rem;
}

.service__head {
  color: white;
  font-size: 3.125em;
  letter-spacing: 0.06em;
  line-height: 1.5;
  text-align: center;
  background-color: #a1a4a4;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  padding: 2.9em 1em 2.9em 1.06em;
  margin-right: -1.25rem;
  margin-left: -1.25rem;
}

.service:nth-of-type(1) .service__head {
  background-image: url('../img/bg_service01__head.jpg');
}

.service:nth-of-type(2) .service__head {
  background-image: url('../img/bg_service02__head.jpg');
}

.service:nth-of-type(3) .service__head {
  background-image: url('../img/bg_service03__head.jpg');
}

.service:nth-of-type(4) .service__head {
  background-image: url('../img/bg_service04__head.jpg');
}

.service:nth-of-type(5) .service__head {
  background-image: url('../img/bg_service05__head.jpg');
}

.service:nth-of-type(6) .service__head {
  background-image: url('../img/bg_service06__head.jpg');
}

.service-photos {
  -js-display: flex;
  display: flex;
  justify-content: center;
  padding: 0.625rem;
  margin-right: -1.25rem;
  margin-left: -1.25rem;
}

.service__photo {
  padding: 0.625rem;
}

.service__title {
  font-size: 1em;
  line-height: 1.375;
  text-align: left;
  margin-top: 1em;
}

.service__title .number {
  font-size: 1.25em;
  letter-spacing: 0.06em;
  display: block;
}

.service__title .title {
  font-size: 2em;
  letter-spacing: 0.02em;
  display: block;
  margin-top: 0.15625em;
}

.service__content {
  font-size: 1em;
  line-height: 1.75;
  text-align: left;
  margin-top: 0.875em;
}

.service__linkToPamphlet {
  color: white;
  font-family: -apple-system, BlinkMacSystemFont, YuGothic, "Yu Gothic", Meiryo, "Hiragino Kaku Gothic ProN", Helvetica, Arial, sans-serif;
  font-size: 1.5em;
  font-weight: 700;
  line-height: 1.5;
  display: inline-block;
  background-color: #a1a4a4;
  padding: 0.79167em 1.33333em;
  border-radius: 0.33333em;
  margin-top: 1.875em;
}

_:-ms-lang(x)::-ms-backdrop, .service__linkToPamphlet {
  font-family: -apple-system, BlinkMacSystemFont, Meiryo, "Hiragino Kaku Gothic ProN", Helvetica, Arial, sans-serif;
}

.service__linkToPamphlet:hover {
  background-color: #bbbdbd;
}

@media screen and (min-width: 768px) {
  .services__intro {
    font-size: 1em;
  }
  .services-nav {
    font-size: 1.125em;
  }
  .services-nav__item + .services-nav__item {
    border-left: 1px solid currentColor;
  }
  .service {
    font-size: 1em;
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 4fr 27fr 27fr 4fr;
    grid-template-columns: 4fr 27fr 27fr 4fr;
    -ms-grid-rows: (auto)[2] 1fr auto;
    grid-template-rows: repeat(2, auto) 1fr auto;
    padding-top: 5.625rem;
    padding-bottom: 5.625rem;
    margin-top: 0;
  }
  .service__head {
    -ms-grid-column: 1;
    -ms-grid-column-span: 4;
    grid-column: 1 / -1;
    -ms-grid-row: 1;
    grid-row: 1;
  }
  .service-photos {
    -ms-grid-column: 3;
    grid-column: 3;
    -ms-grid-row: 2;
    -ms-grid-row-span: 2;
    grid-row: 2 / 4;
    -ms-grid-column-align: end;
    justify-self: end;
    padding: 0.9375rem;
    margin-top: 2.5rem;
    margin-right: -1.875rem;
    margin-left: 0;
  }
  .service__photo {
    padding: 0.9375rem;
  }
  .service__title {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 2;
    grid-row: 2;
    padding-right: 2rem;
    margin-top: 2.625em;
  }
  .service__content {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 3;
    grid-row: 3;
    padding-right: 2rem;
  }
  .service__linkToPamphlet {
    -ms-grid-column: 2;
    -ms-grid-column-span: 2;
    grid-column: 2 / -2;
    -ms-grid-row: 4;
    grid-row: 4;
    -ms-grid-column-align: center;
    justify-self: center;
  }
}
